body {background:#333;margin:0;padding:0;min-width:900px;}
#contact-form ul {list-style:none;}
input, textarea, button {font-family:"Arial", Sans-serif;font-size:20px;background:transparent;border:none;}
input {height:25px;width:100%;}
textarea {height:300px;width:100%;margin:0;resize:none;margin-bottom:-1px;}
button {width:100px;padding:0;margin:0;cursor:pointer;}
td {background:#fff;}
p {font-family:"Arial", Sans-serif;font-size:17px;color:#fff;text-align:justify;}
 p a {color:#fff;text-decoration:none;border-bottom:1px dotted #cc0000;}
 p a:hover {border-bottom:1px dotted #fff;}

#menu {background:#fff url(/img/top_bg.png) top center repeat-x;border-top:1px solid #fff;}
 #menu #social-tabs li a {background:#fff;}

 .width {width:900px;margin:0 auto;overflow:hidden;clear:both;position:relative;/*background-color:inherit;*/}
 .adc {overflow:hidden;padding:0;margin:0;}
  #top-left {background:transparent url(/img/alternative/top-left.png) center center no-repeat;float:left;width:728px;height:90px;}
  #top-right {background:transparent url(/img/alternative/top-right.png) center center no-repeat;float:right;width:160px;height:90px;}
  #bottom {background:transparent url(/img/alternative/bottom-left.png) center center no-repeat;float:left;width:900px;height:50px;}

 #header {display:block;background:#fff;padding:0;overflow:hidden;}
  #header hgroup {display:none;}
  #logo {margin:30px 0;border:0;}
  #line {position:absolute;top:30px;left:275px;background:transparent url(/img/line_bg.png) left center repeat-x;width:625px;height:41px;}
  .app {padding:0;margin-top:0;display:block;line-height:0;}
  .app-border {padding:20px;margin-top:0;display:block;border:1px solid #999;height:508px;}
  #info {margin-top:50px;}
  #app-tabs {list-style:none;padding:0;margin-bottom:0;overflow:hidden;}
   #app-tabs li {display:inline;}
   #app-tabs .long {display:none;}
   #app-tabs .selected .long {display:inline-block;}
   #app-tabs .selected .short {display:none;}
   #app-tabs a:hover .long {display:inline-block;}
   #app-tabs a:hover .short {display:none;}
   #app-tabs .left {float:left;}
   #app-tabs .right {float:right;}
   #app-tabs li a {display:inline-block;background:#eee;padding:5px;}
   #app-tabs a.selected {background:#999;color:#fff;}
   #app-tabs a:hover.selected {color: #666;}
   #app-tabs a:hover:not(.selected) {background:#ccc;}
  .tabs {list-style:none;margin:0 auto -1px auto;padding:0;overflow:hidden;}
   .tabs li {display:inline;margin:0;padding:0;overflow:hidden;}
   .tabs li a {padding:10px 5px;color:#999;text-decoration:none;font-size:12px;font-family:"Arial", Sans-serif;font-weight:400;display:inline-block;}
   .tabs li a:hover {color:#cc0000;}
  #social-tabs {float:right;}
   #social-tabs li a {background:#fff;}
   #social-tabs li a img {width:16px;margin:0 0 -5px 0;padding:1px;background:#ccc;border:1px #eee solid;}
   #social-tabs li a:hover img {border:#000 1px solid;}
 #content {clear:both;background:#999;margin:0;padding:0;overflow:hidden;}
 #content .tabs-content {margin:0;background:#666;padding:10px;}
   /* content.css */
 #footer {background:#333 url(../img/footer_bg.png) top center repeat-x;margin:0;overflow:hidden;padding:10px 0;}
   #footer-info {list-style:none;clear:both;border-top:1px solid #444;text-align:center;text-transform:uppercase;font-size:10px;font-family:"Arial", sans-serif;font-weight:400;color:#ccc;background:transparent;margin:40px 0;padding:1px 0 0 0;overflow:hidden;}
    #footer-info #made {padding-top:20px;}
    #footer-info #space-line {padding:20px 0;}
    #footer-info #contact {padding:20px 0;}
    #footer-info li {text-shadow: 0px 2px 3px #222;background:#444;padding:0;}
    #footer-info li:last-child {padding-bottom:20px;}
    #footer-info a.link {color:#cc0000;text-decoration:none;border-bottom:#cc0000 0px dotted;overflow:hidden;}
    #footer-info a:hover.link {color:#cc0000;text-decoration:none;border-bottom:#fff 1px dotted;overflow:hidden;}
    #footer-info a.e-eightyseven img {margin-top:-12px;opacity:0.5;filter:alpha(opacity=50);border:0;}
    #footer-info a:hover.e-eightyseven img {opacity:1;filter:alpha(opacity=100);}
    #footer-info a.trabicustomizer img {opacity:0.5;filter:alpha(opacity=50);border:0;}
    #footer-info a:hover.trabicustomizer img {opacity:1;filter:alpha(opacity=100);}
     #copyright {margin:0 auto;display:table;overflow:hidden;}
      .c-left {display:table-cell;vertical-align:middle;text-align:right;width:144px;padding:0;}
      .c-right {display:table-cell;vertical-align:middle;text-align:left;width:126px;padding-left:5px;}
    #footer-info hr {
     margin: 0 auto;
     border: 0;
     height: 1px;
     width:200px;
     background: #333;
     background: -webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,0%,0)), color-stop(50%,hsla(0,0%,0%,.75)), color-stop(100%,hsla(0,0%,0%,0)));
     background: -webkit-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
     background: -moz-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
     background: -ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
     background: -o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
     background: linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    }